import React, { useState, useEffect } from 'react'
import { GoogleAuthService } from 'services'
import {AccountForm} from 'components'
const AccountPage = () => {
    const storage = window.localStorage
    const [userInfo, setUserInfo] = useState();
    GoogleAuthService.checkGoogleToken(storage.tokenId).then((data) => setUserInfo(data))



    return (
        <div>
            <AccountForm props={userInfo}/>
        </div>
    )
}

export default AccountPage
