import { useParams } from 'react-router-dom';
import {OrderShowDetails} from 'components';
import { Order, Item } from 'Order';
<<<<<<< HEAD
import { useOrder } from 'hooks'

const OrderShowPage = () => {
    const { id } = useParams<any>();
    const { order} = useOrder(id)
=======
import { OrderService } from 'services'

const OrderShowPage = (props: any) => {
    const location = props.match.params.id;
    const apiUrl = 'http://localhost:8080/api/orders/' + location;
    const [order, setOrder] = useState<Order>();
    const [items, setItems] = useState<Item[]>()

    useEffect(() => {
        OrderService.orderById(apiUrl).then((data) => {
            setOrder(data)
            setItems(data.orderItems);
        })
    }, [apiUrl])
>>>>>>> [AFP-87] :construction: Working on Local Storage and adding google info [@kkaminski]

    if (!order) {
        return(<></>);
    }
    
    return (
        <div>
            <span>
                <h3>Order Date: {order.orderCreatedAt}</h3>
                <h3>Order Number: {order.id}</h3>
                <h3>Order Status: {order.orderStatus}</h3>
            </span>
            
            <OrderShowDetails items={order.orderItems}/>
        </div>
    )
}

export default OrderShowPage
